/* font */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --kanis-feri: #ebe6d7;
    --moyavisfro: #78593C;
    --moshavo: black;
    --tetri: #FCFEFE;

}


.contact {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3em;
    position: relative;
    top: 200px;
    width: 100%;
    padding: 0 10em;

}

.contact-info {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 450px;
}

.contact-info h2 {
    font-size: 1.6em;
    color: var(--moshavo);
}

.contact-info p {
    font-size: 1em;
    color: var(--moshavo);
    margin: .5em 0 2em 0;
}

form {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    gap: 1.5em;
}

.cwrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2em;
}

form .cwrap input {
    width: 100%;
    border: none;
    outline: none;
    border-bottom: 1px solid var(--kanis-feri);
    padding: .5em .5em .7em .5em;
    font-weight: 600;
    color: var(--moshavo);
}


form input {
    width: 100%;
    border: none;
    outline: none;
    border-bottom: 1px solid var(--kanis-feri);
    padding: .5em .5em .7em .5em;
    font-weight: 600;
    color: var(--moshavo);
}

form textarea {
    color: var(--moshavo);
    width: 100%;
    resize: none;
    border: 1px solid var(--kanis-feri);
    padding: .5em;
    font-weight: bold;
    height: 120px;
    outline: none;
    border-radius: 5px;
}

.cwrap2 {
  display: flex;
  align-items: center;
  cursor: pointer;
  gap: 8px;
}

.cwrap2 input {
  display: none;
  margin-top: .3em;
}

.cwrap2 a {
    text-decoration: none;
    color: var(--moshavo);
    font-size: .9em;
}

.checkmark {
  width: 14px;
  height: 14px;
  border: 2px solid #999;
  border-radius: 50%;
  transition: 0.2s ease;
  margin-top: .3em;
}

.cwrap2 input:checked + .checkmark {
  background-color: var(--moshavo);
  border-color: var(--moshavo);
}


#btn {
    cursor: pointer;
}


form input:nth-child(5) {
    width: 100%;
    background-color: var(--moshavo);
    border-radius: 10px;
    color: white;
}

.contact img {
    border-radius: 10px;
    width: 100%;
    max-width: 870px;
    height: 450px;
    object-fit: cover;
}

/* iframe */
#googlemap {
    width: 100%;
    height: 350px;
    position: relative;
    top: 300px;
    /* box-shadow: 0 5px 10px 15px rgba(0, 0, 0, 0.116); */
}

/* responsive */
@media(max-width: 1500px) {
    .contact {
        padding: 0 2em 0 2em;
    }
}

@media(max-width: 1100px) {
    .contact {
        flex-direction: column;
    }
    .contact-info h2 {
        font-size: 1.4em;
    }
}